FANOUTFS(8)

NAME
fanoutfs - fan out file system implementation for refuse and puffs

SYNOPSIS
fanoutfs [-v] [-f configfile] mount_point

DESCRIPTION
The fanoutfs utility can be used to mount a number of directories under one mount point. This kind of file system is traditionally known as a fanout file system, and also as a union file system.

The mandatory parameters is the local mount point.

SEE ALSO
puffs(3), refuse(3)

HISTORY
The fanoutfs utility first appeared in NetBSD 5.0.